[Main]
IncludeDir0="."
IncludeDirCount=1
[Desc]
Title="Classic Sonic Improvement Mod"
Version="8"
Author="Showin"
AuthorURL="https://gamebanana.com/members/1413513"
URL="https://gamebanana.com/gamefiles/6350"